

@manual{frsky-rxsr,
	title = {FrSky R-XSR specification},
	url = {https://www.frsky-rc.com/product/r-xsr/},
	publisher = {FrSky},
	urldate = {2020-05-22}
}

@manual{raspipower,
	title = {How much power does Pi Zero W use?},
	url = {https://raspi.tv/2017/how-much-power-does-pi-zero-w-use},
	publisher = {RaspiTV},
	urldate = {2020-05-22}
}

@manual{rfd900,
	title = {RFD900 datasheet},
	url = {"http://files.rfdesign.com.au/Files/documents/RFD900%20DataSheet.pdf"},
	publisher = {RF Design},
	urldate = {2020-05-22}
}

@manual{mp1593,
	title = {MP1593 datasheet},
	url = {"https://www.monolithicpower.com/en/mp1593.html"},
	publisher = {Monolithic Power Systems},
	urldate = {2020-05-25}
}

@manual{pixhawkpower,
	author = {Stephen Dade},
	title = {Pixhawk (and APM) Power Consumption},
	url = {"https://diydrones.com/profiles/blogs/pixhawk-and-apm-power-consumption"},
	publisher = {diydrones.com},
	urldate = {2020-05-25}
}

@manual{s3010,
	title = {S3010 airfoil},
	url = {"http://airfoiltools.com/airfoil/details?airfoil=s3010-il"},
	publisher = {airfoiltools.com},
	urldate = {2020-05-25}
}

@manual{bsc010n04,
	title = {BSC010N04LS datasheet},
	url = {"https://www.infineon.com/cms/de/product/power/mosfet/12v-300v-n-channel-power-mosfet/bsc010n04ls"},
	publisher = {Infineon Technologies},
	urldate = {2020-05-25}
}

@manual{vitrohm,
	title = {KHS series datasheet},
	url = {"https://www.vitrohm.com/products?&technology_id=1&page=2"},
	publisher = {Vitrohm},
	urldate = {2020-05-25}
}



@masterthesis{greenesc,
	author = {Clayton R. Green},
	title = {MODELING AND TEST OF THE EFFICIENCY OF ELECTRONIC SPEED CONTROLLERS FOR BRUSHLESS DC MOTORS},
	url = {"https://doi.org/10.15368/theses.2015.134"},
	school = {"California Polytechnic State University"},
	month = 9,
	year = 2015,
	urldate = {2020-05-25}
}

@masterthesis{brownesc,
	author = {Robert Brown},
	title = {Characterization and Modeling of Brushless DC Motors and Electronic Speed Controllers with a Dynamometer},
	url = {"https://doi.org/10.13016/2zya-sjpl"},
	school = {"University of Maryland"},
	year = 2019,
	urldate = {2020-05-25}
}

@book{gieswaerme,
author = {Andreas Giesinger},
year = {2019},
month = {},
pages = {},
publisher = {Springer Vieweg},
booktitle = {Wärmemanagement in der Elektronik},
url = {https://doi-org.ezproxy.hs-augsburg.de/10.1007/978-3-662-58682-2},
title = {Experimental Testing of Electronic Speed Controllers for UAVs},
urldate = {2020-05-25}
%doi = {10.1007/978-3-662-58682-2}
}


@inproceedings{gongesc,
author = {Andrew Gong and Dries Verstraete},
year = {2017},
month = {07},
pages = {},
booktitle = {53rd AIAA/SAE/ASEE Joint Propulsion Conference},
url = {https://www.researchgate.net/publication/318294444_Experimental_Testing_of_Electronic_Speed_Controllers_for_UAVs},
title = {Experimental Testing of Electronic Speed Controllers for UAVs},
urldate = {2020-05-25},
doi = {10.2514/6.2017-4955}
}


@INPROCEEDINGS{shinesc,
  author={Y. T. {Shin} and Y. {Teh}},
  booktitle={2018 IEEE 8th Annual Computing and Communication Workshop and Conference (CCWC)}, 
  title={Design analysis and considerations of power efficient electronic speed controller for small-scale quadcopter unmanned aerial vehicle}, 
  year={2018},
  url = {https://ieeexplore-ieee-org.ezproxy.hs-augsburg.de/document/8301770},
  volume={},
  number={},
  pages={773-776},}